uuid: ''
cookie_lifetime: 100
domain: ''
domains_option: 1
domains_list: ''
eu_only: null
eu_only_js: null
exclude_paths: "/admin\r\n/admin/*\r\n/batch\r\n/node/add*\r\n/node/*/*\r\n/user/*/*"
exclude_admin_theme: false
langcode: de
popup_agreed:
  value: '<h2>Thank you for accepting cookies</h2><p>You can now hide this message or find out more about cookies.</p>'
  format: restricted_html
popup_agree_button_message: Akzeptieren
popup_agreed_enabled: false
popup_bg_hex: ff4a00
popup_clicking_confirmation: false
popup_scrolling_confirmation: false
popup_delay: 1000
show_more_info: null
popup_more_info_button_message: null
popup_enabled: true
popup_find_more_button_message: 'More info'
popup_height: null
popup_hide_agreed: false
popup_hide_button_message: Hide
popup_info:
  value: '<h2>Wir verwenden auf dieser Seite Cookies, um Ihnen die Nutzung zu erleichtern.</h2><p>Klicken Sie auf die Schaltfläche "Akzeptieren", um dies zu ermöglichen.</p>'
  format: restricted_html
mobile_popup_info:
  value: ''
  format: bueditor
popup_info_template: new
mobile_breakpoint: 768
popup_link: /impressum/datenschutzerklaerung
popup_link_new_window: true
popup_position: false
fixed_top_position: true
popup_text_hex: ffffff
popup_width: 100%
use_bare_css: false
disagree_do_not_show_popup: false
reload_page: false
cookie_name: ''
exclude_uid_1: false
better_support_for_screen_readers: false
use_mobile_message: false
method: opt_in
disagree_button_label: 'Nein, danke'
disabled_javascripts: ''
whitelisted_cookies: ''
consent_storage_method: do_not_store
withdraw_message:
  value: '<p>Sie haben akzeptiert, dass wir Cookies für Ihre Nutzung setzen dürfen.</p>'
  format: restricted_html
withdraw_action_button_label: Widerrufen
withdraw_tab_button_label: 'Einstellungen zur Privatsphäre'
withdraw_enabled: true
cookie_categories: ''
enable_save_preferences_button: true
save_preferences_button_label: 'Save preferences'
accept_all_categories_button_label: 'Accept all cookies'
fix_first_cookie_category: true
select_all_categories_by_default: false
withdraw_button_on_info_popup: false
domain_all_sites: false
_core:
  default_config_hash: R5A0_DuaSt9WRwy5rPzLIbeLdqlyFCkRIHjr02fxKxY
cookie_session: 0
